.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.871000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.920000px;}
.ls5{letter-spacing:-1.560000px;}
.ls0{letter-spacing:-1.440000px;}
.ls11{letter-spacing:-1.219200px;}
.ls7{letter-spacing:-1.080000px;}
.ls6{letter-spacing:-0.960000px;}
.ls1{letter-spacing:-0.880000px;}
.ls4{letter-spacing:-0.800000px;}
.lse{letter-spacing:-0.720300px;}
.lsb{letter-spacing:-0.672280px;}
.lsc{letter-spacing:-0.600250px;}
.ls9{letter-spacing:-0.576240px;}
.ls2{letter-spacing:-0.500000px;}
.lsa{letter-spacing:-0.480200px;}
.lsf{letter-spacing:-0.336140px;}
.ls10{letter-spacing:-0.240100px;}
.ls3{letter-spacing:0.000000px;}
.lsd{letter-spacing:1.392580px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.392580px;}
.ws3{word-spacing:0.000000px;}
.ws10{word-spacing:0.240100px;}
.wsf{word-spacing:0.336140px;}
.wsa{word-spacing:0.480200px;}
.ws2{word-spacing:0.500000px;}
.ws9{word-spacing:0.576240px;}
.wsc{word-spacing:0.600250px;}
.wsb{word-spacing:0.672280px;}
.wse{word-spacing:0.720300px;}
.ws4{word-spacing:0.800000px;}
.ws1{word-spacing:0.880000px;}
.ws6{word-spacing:0.960000px;}
.ws7{word-spacing:1.080000px;}
.ws11{word-spacing:1.219200px;}
.ws0{word-spacing:1.440000px;}
.ws5{word-spacing:1.560000px;}
.ws8{word-spacing:1.920000px;}
._3{margin-left:-6.000000px;}
._2{margin-left:-3.600000px;}
._0{margin-left:-1.680000px;}
._1{width:1.280000px;}
._4{width:334.057853px;}
._5{width:602.078602px;}
._6{width:1126.875736px;}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(229,22,54);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs5{font-size:18.656000px;}
.fsb{font-size:19.208000px;}
.fs2{font-size:20.000000px;}
.fs7{font-size:20.988000px;}
.fsa{font-size:23.049600px;}
.fsf{font-size:23.693200px;}
.fsd{font-size:24.010000px;}
.fsc{font-size:26.891200px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fse{font-size:40.640000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs9{font-size:55.968000px;}
.fs8{font-size:96.000000px;}
.y5{bottom:33.524492px;}
.y4{bottom:42.629254px;}
.y3{bottom:51.734016px;}
.y0{bottom:68.285714px;}
.y2{bottom:83.707815px;}
.y58{bottom:126.394884px;}
.y4c{bottom:126.395036px;}
.y52{bottom:126.714164px;}
.y5e{bottom:126.731653px;}
.y64{bottom:126.749141px;}
.y57{bottom:138.053836px;}
.y4b{bottom:138.053987px;}
.y51{bottom:138.370201px;}
.y5d{bottom:138.387689px;}
.y63{bottom:138.405177px;}
.y56{bottom:149.712787px;}
.y4a{bottom:149.712938px;}
.y50{bottom:150.026237px;}
.y5c{bottom:150.043725px;}
.y62{bottom:150.061214px;}
.y55{bottom:161.371738px;}
.y49{bottom:161.371890px;}
.y4f{bottom:161.682273px;}
.y5b{bottom:161.699762px;}
.y61{bottom:161.717250px;}
.y54{bottom:173.030689px;}
.y48{bottom:173.030841px;}
.y4e{bottom:173.338310px;}
.y5a{bottom:173.355798px;}
.y60{bottom:173.373287px;}
.y53{bottom:184.689640px;}
.y47{bottom:184.689792px;}
.y4d{bottom:184.994346px;}
.y59{bottom:185.011834px;}
.y5f{bottom:185.029323px;}
.y3f{bottom:210.542763px;}
.y41{bottom:211.271448px;}
.y45{bottom:215.246587px;}
.y43{bottom:215.643554px;}
.y44{bottom:218.555377px;}
.y42{bottom:218.558292px;}
.y40{bottom:218.561207px;}
.y3e{bottom:219.286977px;}
.y46{bottom:237.667215px;}
.y65{bottom:272.265158px;}
.y66{bottom:277.399182px;}
.y24{bottom:373.711781px;}
.y23{bottom:388.121584px;}
.y22{bottom:402.531387px;}
.y21{bottom:514.823451px;}
.y20{bottom:529.233254px;}
.y1f{bottom:543.643057px;}
.y1e{bottom:558.052860px;}
.y1c{bottom:558.143908px;}
.y3a{bottom:558.267581px;}
.y1d{bottom:562.095375px;}
.y1b{bottom:572.553711px;}
.y38{bottom:574.656152px;}
.y39{bottom:579.204133px;}
.y1a{bottom:586.963514px;}
.y37{bottom:591.044724px;}
.y35{bottom:607.433295px;}
.y36{bottom:611.981124px;}
.y19{bottom:615.042600px;}
.y34{bottom:623.821867px;}
.y18{bottom:629.452403px;}
.y17{bottom:643.862206px;}
.y33{bottom:653.867581px;}
.y16{bottom:658.272010px;}
.y31{bottom:670.256152px;}
.y15{bottom:672.681813px;}
.y32{bottom:674.804133px;}
.y30{bottom:686.644724px;}
.y14{bottom:687.091616px;}
.y2f{bottom:703.033295px;}
.y13{bottom:715.170702px;}
.y2e{bottom:719.421867px;}
.y12{bottom:729.580505px;}
.y11{bottom:743.990308px;}
.y2d{bottom:749.467581px;}
.y10{bottom:758.400111px;}
.y2c{bottom:765.856152px;}
.yf{bottom:772.809914px;}
.y2b{bottom:782.244724px;}
.ye{bottom:787.219717px;}
.y2a{bottom:798.633295px;}
.y29{bottom:815.021867px;}
.yd{bottom:815.298803px;}
.yc{bottom:829.708606px;}
.y28{bottom:831.410438px;}
.yb{bottom:844.118410px;}
.y26{bottom:847.799010px;}
.y27{bottom:852.346990px;}
.ya{bottom:858.528213px;}
.y9{bottom:872.938016px;}
.y25{bottom:886.585295px;}
.y8{bottom:887.347819px;}
.y7{bottom:901.757622px;}
.y6{bottom:929.830638px;}
.y3d{bottom:947.399187px;}
.y3b{bottom:987.611885px;}
.y3c{bottom:999.739428px;}
.y1{bottom:1105.773182px;}
.hf{height:14.021840px;}
.h8{height:14.887488px;}
.h4{height:15.960000px;}
.hb{height:16.748424px;}
.he{height:16.987555px;}
.h14{height:17.296036px;}
.h12{height:18.393581px;}
.h11{height:19.159980px;}
.h10{height:19.469229px;}
.h6{height:23.584000px;}
.h7{height:25.536000px;}
.ha{height:28.728000px;}
.h13{height:29.667200px;}
.h3{height:32.428000px;}
.h2{height:35.040000px;}
.h9{height:35.376000px;}
.h5{height:38.324000px;}
.hd{height:41.248416px;}
.hc{height:70.752000px;}
.h1{height:1113.057143px;}
.h0{height:1229.142857px;}
.w1{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:13.657143px;}
.x3{left:82.052114px;}
.x11{left:89.812710px;}
.x7{left:134.932571px;}
.x1{left:136.745937px;}
.x14{left:157.736358px;}
.x8{left:224.348617px;}
.x9{left:230.718157px;}
.xc{left:312.284077px;}
.xa{left:318.662570px;}
.xb{left:325.032109px;}
.xd{left:329.736843px;}
.xe{left:336.106383px;}
.x18{left:344.852114px;}
.xf{left:357.860239px;}
.x1a{left:361.479230px;}
.x10{left:375.058072px;}
.x12{left:427.557950px;}
.x1b{left:453.537933px;}
.x1c{left:460.728418px;}
.x15{left:535.766189px;}
.x19{left:591.511798px;}
.x4{left:649.169524px;}
.x13{left:680.047110px;}
.x5{left:726.318269px;}
.x6{left:731.980065px;}
.x2{left:752.098554px;}
.x16{left:784.977670px;}
.x17{left:840.721878px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.687029pt;}
.ls5{letter-spacing:-1.370711pt;}
.ls0{letter-spacing:-1.265272pt;}
.ls11{letter-spacing:-1.071264pt;}
.ls7{letter-spacing:-0.948954pt;}
.ls6{letter-spacing:-0.843515pt;}
.ls1{letter-spacing:-0.773222pt;}
.ls4{letter-spacing:-0.702929pt;}
.lse{letter-spacing:-0.632900pt;}
.lsb{letter-spacing:-0.590706pt;}
.lsc{letter-spacing:-0.527416pt;}
.ls9{letter-spacing:-0.506320pt;}
.ls2{letter-spacing:-0.439331pt;}
.lsa{letter-spacing:-0.421933pt;}
.lsf{letter-spacing:-0.295353pt;}
.ls10{letter-spacing:-0.210967pt;}
.ls3{letter-spacing:0.000000pt;}
.lsd{letter-spacing:1.223606pt;}
.wsd{word-spacing:-1.223606pt;}
.ws3{word-spacing:0.000000pt;}
.ws10{word-spacing:0.210967pt;}
.wsf{word-spacing:0.295353pt;}
.wsa{word-spacing:0.421933pt;}
.ws2{word-spacing:0.439331pt;}
.ws9{word-spacing:0.506320pt;}
.wsc{word-spacing:0.527416pt;}
.wsb{word-spacing:0.590706pt;}
.wse{word-spacing:0.632900pt;}
.ws4{word-spacing:0.702929pt;}
.ws1{word-spacing:0.773222pt;}
.ws6{word-spacing:0.843515pt;}
.ws7{word-spacing:0.948954pt;}
.ws11{word-spacing:1.071264pt;}
.ws0{word-spacing:1.265272pt;}
.ws5{word-spacing:1.370711pt;}
.ws8{word-spacing:1.687029pt;}
._3{margin-left:-5.271967pt;}
._2{margin-left:-3.163180pt;}
._0{margin-left:-1.476151pt;}
._1{width:1.124686pt;}
._4{width:293.523636pt;}
._5{width:529.023039pt;}
._6{width:990.141860pt;}
.fs5{font-size:16.392301pt;}
.fsb{font-size:16.877322pt;}
.fs2{font-size:17.573222pt;}
.fs7{font-size:18.441339pt;}
.fsa{font-size:20.252787pt;}
.fsf{font-size:20.818293pt;}
.fsd{font-size:21.096653pt;}
.fsc{font-size:23.628251pt;}
.fs4{font-size:28.117155pt;}
.fs6{font-size:31.631799pt;}
.fse{font-size:35.708787pt;}
.fs1{font-size:38.661088pt;}
.fs0{font-size:42.175732pt;}
.fs3{font-size:45.690377pt;}
.fs9{font-size:49.176904pt;}
.fs8{font-size:84.351464pt;}
.y5{bottom:29.456667pt;}
.y4{bottom:37.456667pt;}
.y3{bottom:45.456667pt;}
.y0{bottom:60.000000pt;}
.y2{bottom:73.550800pt;}
.y58{bottom:111.058267pt;}
.y4c{bottom:111.058400pt;}
.y52{bottom:111.338805pt;}
.y5e{bottom:111.354172pt;}
.y64{bottom:111.369538pt;}
.y57{bottom:121.302533pt;}
.y4b{bottom:121.302667pt;}
.y51{bottom:121.580511pt;}
.y5d{bottom:121.595877pt;}
.y63{bottom:121.611244pt;}
.y56{bottom:131.546800pt;}
.y4a{bottom:131.546933pt;}
.y50{bottom:131.822217pt;}
.y5c{bottom:131.837583pt;}
.y62{bottom:131.852949pt;}
.y55{bottom:141.791067pt;}
.y49{bottom:141.791200pt;}
.y4f{bottom:142.063922pt;}
.y5b{bottom:142.079289pt;}
.y61{bottom:142.094655pt;}
.y54{bottom:152.035333pt;}
.y48{bottom:152.035467pt;}
.y4e{bottom:152.305628pt;}
.y5a{bottom:152.320994pt;}
.y60{bottom:152.336361pt;}
.y53{bottom:162.279600pt;}
.y47{bottom:162.279733pt;}
.y4d{bottom:162.547333pt;}
.y59{bottom:162.562700pt;}
.y5f{bottom:162.578066pt;}
.y3f{bottom:184.995733pt;}
.y41{bottom:185.636000pt;}
.y45{bottom:189.128800pt;}
.y43{bottom:189.477600pt;}
.y44{bottom:192.036106pt;}
.y42{bottom:192.038667pt;}
.y40{bottom:192.041228pt;}
.y3e{bottom:192.678933pt;}
.y46{bottom:208.828933pt;}
.y65{bottom:239.228800pt;}
.y66{bottom:243.739867pt;}
.y24{bottom:328.366000pt;}
.y23{bottom:341.027333pt;}
.y22{bottom:353.688667pt;}
.y21{bottom:452.355333pt;}
.y20{bottom:465.016667pt;}
.y1f{bottom:477.678000pt;}
.y1e{bottom:490.339333pt;}
.y1c{bottom:490.419333pt;}
.y3a{bottom:490.528000pt;}
.y1d{bottom:493.891333pt;}
.y1b{bottom:503.080667pt;}
.y38{bottom:504.928000pt;}
.y39{bottom:508.924133pt;}
.y1a{bottom:515.742000pt;}
.y37{bottom:519.328000pt;}
.y35{bottom:533.728000pt;}
.y36{bottom:537.724000pt;}
.y19{bottom:540.414000pt;}
.y34{bottom:548.128000pt;}
.y18{bottom:553.075333pt;}
.y17{bottom:565.736667pt;}
.y33{bottom:574.528000pt;}
.y16{bottom:578.398000pt;}
.y31{bottom:588.928000pt;}
.y15{bottom:591.059333pt;}
.y32{bottom:592.924133pt;}
.y30{bottom:603.328000pt;}
.y14{bottom:603.720667pt;}
.y2f{bottom:617.728000pt;}
.y13{bottom:628.392667pt;}
.y2e{bottom:632.128000pt;}
.y12{bottom:641.054000pt;}
.y11{bottom:653.715333pt;}
.y2d{bottom:658.528000pt;}
.y10{bottom:666.376667pt;}
.y2c{bottom:672.928000pt;}
.yf{bottom:679.038000pt;}
.y2b{bottom:687.328000pt;}
.ye{bottom:691.699333pt;}
.y2a{bottom:701.728000pt;}
.y29{bottom:716.128000pt;}
.yd{bottom:716.371333pt;}
.yc{bottom:729.032667pt;}
.y28{bottom:730.528000pt;}
.yb{bottom:741.694000pt;}
.y26{bottom:744.928000pt;}
.y27{bottom:748.924133pt;}
.ya{bottom:754.355333pt;}
.y9{bottom:767.016667pt;}
.y25{bottom:779.008000pt;}
.y8{bottom:779.678000pt;}
.y7{bottom:792.339333pt;}
.y6{bottom:817.006000pt;}
.y3d{bottom:832.442800pt;}
.y3b{bottom:867.776133pt;}
.y3c{bottom:878.432133pt;}
.y1{bottom:971.599867pt;}
.hf{height:12.320445pt;}
.h8{height:13.081056pt;}
.h4{height:14.023431pt;}
.hb{height:14.716188pt;}
.he{height:14.926304pt;}
.h14{height:15.197354pt;}
.h12{height:16.161724pt;}
.h11{height:16.835129pt;}
.h10{height:17.106854pt;}
.h6{height:20.722343pt;}
.h7{height:22.437490pt;}
.ha{height:25.242176pt;}
.h13{height:26.067414pt;}
.h3{height:28.493222pt;}
.h2{height:30.788285pt;}
.h9{height:31.083515pt;}
.h5{height:33.673808pt;}
.hd{height:36.243378pt;}
.hc{height:62.167029pt;}
.h1{height:978.000000pt;}
.h0{height:1080.000000pt;}
.w1{width:816.666667pt;}
.w0{width:840.000000pt;}
.x0{left:12.000000pt;}
.x3{left:72.096000pt;}
.x11{left:78.914933pt;}
.x7{left:118.560000pt;}
.x1{left:120.153333pt;}
.x14{left:138.596800pt;}
.x8{left:197.126400pt;}
.x9{left:202.723067pt;}
.xc{left:274.391867pt;}
.xa{left:279.996400pt;}
.xb{left:285.593067pt;}
.xd{left:289.726933pt;}
.xe{left:295.323600pt;}
.x18{left:303.008133pt;}
.xf{left:314.437867pt;}
.x1a{left:317.617733pt;}
.x10{left:329.548933pt;}
.x12{left:375.678533pt;}
.x1b{left:398.506133pt;}
.x1c{left:404.824133pt;}
.x15{left:470.756902pt;}
.x19{left:519.738400pt;}
.x4{left:570.400000pt;}
.x13{left:597.530933pt;}
.x5{left:638.187600pt;}
.x6{left:643.162400pt;}
.x2{left:660.839733pt;}
.x16{left:689.729333pt;}
.x17{left:738.709600pt;}
}
